# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.netdump.error                   = "netdump「{1}」組態失敗:「{2}」"
com.vmware.esx.settings.apply.config.esx.system.netdump.error.vmknic.nonexist   = "對於不存在的 vmknic「{1}」，netdump 組態失敗"
